package org.silverpeas.mobile.client.apps.notifications.pages;

public class NotificationSenderPage_NotificationSenderPageUiBinderImpl_TemplateImpl implements org.silverpeas.mobile.client.apps.notifications.pages.NotificationSenderPage_NotificationSenderPageUiBinderImpl.Template {
  
  public com.google.gwt.safehtml.shared.SafeHtml html1(com.google.gwt.safehtml.shared.SafeHtml arg0) {
    StringBuilder sb = new java.lang.StringBuilder();
    sb.append("<span class='ui-btn-text'>");
    sb.append(arg0.asString());
    sb.append("</span>");
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}

public com.google.gwt.safehtml.shared.SafeHtml html2(com.google.gwt.safehtml.shared.SafeHtml arg0,java.lang.String arg1,java.lang.String arg2,com.google.gwt.safehtml.shared.SafeHtml arg3,java.lang.String arg4,java.lang.String arg5,com.google.gwt.safehtml.shared.SafeHtml arg6,java.lang.String arg7,java.lang.String arg8) {
StringBuilder sb = new java.lang.StringBuilder();
sb.append("<label for='subject'>");
sb.append(arg0.asString());
sb.append("</label> <div class='ui-input-text publication'> <span id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg1));
sb.append("'></span> <span id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg2));
sb.append("'></span> </div> <label for='subject'>");
sb.append(arg3.asString());
sb.append("</label> <div class='ui-input-text destinataires' id='destinataires'> <span id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg4));
sb.append("'></span> <span id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg5));
sb.append("'></span> </div> <label for='message'>");
sb.append(arg6.asString());
sb.append("</label> <div id='champs-message'> <div class='ouverture-bulle'></div> <span id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg7));
sb.append("'></span> </div> <div class='ui-controlgroup ui-controlgroup-horizontal'> <div class='ui-controlgroup-controls'> <span id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg8));
sb.append("'></span> </div> </div>");
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}
}
